@import url("https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap");

body {
	box-sizing: border-box;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	font-family: "Inter", sans-serif;
	width: 100vw;
	height: 100vh;
  margin: 0;
  padding: 0;
	overflow-x: hidden;
}

h1 {
	font-size: 3rem;
	line-height: 1.1;
	text-align: center;
	margin: 0.5rem 0;
}

h2 {
	font-size: 2rem;
	line-height: 1.3;
	text-align: center;
}

p {
	font-size: 1.3rem;
	line-height: 1.6;
	text-align: center;
	max-width: 65vw;
	margin: 0 0 1rem 0;
}

.github {
	max-width: 50vw;
	font-size: 1.2rem;
	margin: 0.2rem;
}

@media (max-width: 768px) {
	h2 {
		max-width: 90vw;
    margin: 0 0 0.7rem;
	}

	p {
		max-width: 90vw;
		line-height: 1.5;
	}

	.github {
		max-width: 90vw;
		margin: 0;
	}
}
